National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:google:chrome:1.0.154.65
There are 1,839 matching records.
Displaying matches 1741 through 1760.
Vuln ID Summary CVSS Severity
CVE-2010-3248

Google Chrome before 6.0.472.53 does not properly restrict copying to the clipboard, which has unspecified impact and attack vectors.

Published: September 07, 2010; 02:00:02 PM -04:00
    V2: 5.0 MEDIUM
CVE-2010-3247

Google Chrome before 6.0.472.53 does not properly restrict the characters in URLs, which allows remote attackers to spoof the appearance of the URL bar via homographic sequences.

Published: September 07, 2010; 02:00:02 PM -04:00
    V2: 4.3 MEDIUM
CVE-2010-3246

Google Chrome before 6.0.472.53 does not properly handle the _blank value for the target attribute of unspecified elements, which allows remote attackers to bypass the pop-up blocker via unknown vectors.

Published: September 07, 2010; 02:00:02 PM -04:00
    V2: 4.3 MEDIUM
CVE-2010-3120

Google Chrome before 5.0.375.127 does not properly implement the Geolocation feature, which allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3119

Google Chrome before 5.0.375.127 and webkitgtk before 1.2.6 do not properly support the Ruby language, which allows attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3118

The autosuggest feature in the Omnibox implementation in Google Chrome before 5.0.375.127 does not anticipate entry of passwords, which might allow remote attackers to obtain sensitive information by reading the network traffic generated by this feature.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 5.0 MEDIUM
CVE-2010-3117

Google Chrome before 5.0.375.127 does not properly implement the notifications feature, which allows remote attackers to cause a denial of service (application crash) and possibly have unspecified other impact via unknown vectors.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3116

Multiple use-after-free vulnerabilities in WebKit, as used in Apple Safari before 4.1.3 and 5.0.x before 5.0.3, Google Chrome before 5.0.375.127, and webkitgtk before 1.2.6, allow remote attackers to execute arbitrary code or cause a denial of service (application crash) via vectors related to improper handling of MIME types by plug-ins.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3115

Google Chrome before 5.0.375.127, and webkitgtk before 1.2.6, does not properly implement the history feature, which might allow remote attackers to spoof the address bar via unspecified vectors.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3114

The text-editing implementation in Google Chrome before 5.0.375.127, and webkitgtk before 1.2.6, does not check a node type before performing a cast, which has unspecified impact and attack vectors related to (1) DeleteSelectionCommand.cpp, (2) InsertLineBreakCommand.cpp, or (3) InsertParagraphSeparatorCommand.cpp in WebCore/editing/.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3113

Google Chrome before 5.0.375.127, and webkitgtk before 1.2.5, does not properly handle SVG documents, which allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors related to state changes when using DeleteButtonController.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3112

Google Chrome before 5.0.375.127 does not properly implement file dialogs, which allows attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-3111

Google Chrome before 6.0.472.53 does not properly mitigate an unspecified flaw in the Windows kernel, which has unknown impact and attack vectors, a different vulnerability than CVE-2010-2897.

Published: August 24, 2010; 04:00:02 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2903

Google Chrome before 5.0.375.125 performs unexpected truncation and improper eliding of hostnames, which has unspecified impact and remote attack vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2902

The SVG implementation in Google Chrome before 5.0.375.125 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2901

The rendering implementation in Google Chrome before 5.0.375.125 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2900

Google Chrome before 5.0.375.125 does not properly handle a large canvas, which has unspecified impact and remote attack vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2899

Unspecified vulnerability in the layout implementation in Google Chrome before 5.0.375.125 allows remote attackers to obtain sensitive information from process memory via unknown vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 5.0 MEDIUM
CVE-2010-2898

Google Chrome before 5.0.375.125 does not properly mitigate an unspecified flaw in the GNU C Library, which has unknown impact and attack vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH
CVE-2010-2897

Google Chrome before 5.0.375.125 does not properly mitigate an unspecified flaw in the Windows kernel, which has unknown impact and attack vectors.

Published: July 28, 2010; 04:00:10 PM -04:00
    V2: 10.0 HIGH